/*-----------------------------------------------------------------------------

  Elements CSS
	Typography
	Links
	Images
	Tables
	Forms

-----------------------------------------------------------------------------*/


/* Typography
-----------------------------------------------------------------------------*/

body {
	color: #444;
	font-size: 62.5%;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1em 0;	
}

h1 {
	color: #015801;
    font-size: 1.6em;
	font-weight: normal;
}
    
h2 {
    font-size: 1.1em; font-weight: bold; color: #01b401
}
    
h3 {
    font-size: 1em; font-weight: bold; color: #015801;
}
    
h4 {
    font-size: 1em; color: #015801;
}
    
h5 {
    font-size: 1em; color: #015801;
}
        
h6 {
    font-size: 1em; color: #015801;
}
    
p {
   font-size: 1em; 
	margin: 0 0 1em 0;	  
}

/* Links
-----------------------------------------------------------------------------*/

a:link { 
	color: #01B401; 
	text-decoration: underline; 
}

a:visited { 
	color: #01B401; 
	text-decoration: underline; 
}

a:hover { 
	color: #015801;  
}

a:active { 
	outline: 0;		
	text-decoration: underline; 
}

a:focus {
	outline: 0;
}

/* Images
-----------------------------------------------------------------------------*/

.imgLeft { 
	margin: 0 7px 7px 0; 
}

.imgRight { 
	margin: 0 0 7px 7px; 
}

.imgBorder { 
	padding: 3px; 
	border: 2px solid #DDD; 
}

/* Tables
-----------------------------------------------------------------------------*/

table, th, td {
	margin: 0;
	padding: 0;
}

/* Forms
-----------------------------------------------------------------------------*/

input, textarea, select {
	font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 0.9em;
	font-weight: normal;
}

.enquiryForm {
	font-size: 1.2em;
	margin: 20px 0;
	padding: 0;
	width: 400px;
}

.enquiryForm fieldset {
	background-color: #fefefb;
	border: 2px solid #f0f5e7;
	font-weight: bold;
	margin: 0px 0 10px 0;
	padding: 10px;	
}

.enquiryForm legend {
	color: #366;
	font-size: 1em;	
	padding: 5px;
}

.enquiryForm em {
	color: #C5D400;
}

.enquiryForm label { 
	color: #333;
	cursor: pointer;
	font-size: 0.9em;		
	font-weight: normal;	
}

.enquiryForm .label { 
	display: block;
	float: left;
	padding: 5px 3px;
	width: 120px;
}

.enquiryForm .input { 
	border: 1px solid #366;
	color: #333;	
	margin: 5px 0;
	padding: 3px;
	width: 180px;
}


h1.whiteout {
	font-size: 1em;
	font-weight: bold;
}
/*---------------------------------------------------------------------------*/	

.pricestbl {
	font-size: .9em;
}